/* Custom Css Style */


.DnnModule-11215 .section-heading {
  font-size: 30px !important;
}
.biopic {
  margin: 0px 10px 5px 0px;
  width: 280px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  border: 1px solid #ddd;
  padding: 5px;
}
.bio {
  width: 33%;
  float: left;
  padding: 10px;
  border: 0px solid #ccc;
}
.bio h2 {
  color: #555 !important;
  background-color: #fff;
  padding: 5px;
  font-size: 1.6rem !important;
  text-align: Center;
  line-height: 1.4rem;
}
.bio p {
  line-height: 1.5rem;
}
.biotitle {
  color: #1bb1c0;
  font-size: 1.1rem !important;
}
.pipe {
  color: #999;
  position: relative;
  top: -2px;
}
#myBtn1, #myBtn2, #myBtn3 {
  font-style: italic;
  color: #898989;
}
/* fix for IE Statistics numbers */
.home-status .status-block .progress-bar span {
  top: 0px;
}
/* fix for IE Statistics numbers */
.epicurve {
  width: 100%;
}
.epicurve img {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.h-title:hover, .h-desc:hover, a#covidhomelink:hover {
  text-decoration: none;
}
#cumulativecounties img {
  margin-left: auto;
  margin-right: auto;
  width: 100%;
  border: 1px solid #ccc;
  margin-top: 25px;
}
.center100 {
  text-align: center;
}
.center100 img {
  width: 100%;
  max-width: 100%;
  margin-bottom: 2rem;
}
.center90 {
  text-align: center;
}
.center90 img {
  width: 90%;
  max-width: 90%;
  margin-bottom: 2rem;
}

#savelist {clear:both;}

.saveheading, .employerheading {
  display:inline;
  font-size: 1.2rem;
  font-weight: bold;
  border-bottom: 1px dotted #888;
color: #516873;
}

.actionsheading {
  display:inline;
  font-size: 1rem;
  border-bottom: 1px dotted #888;
color: #516873;
}

.covidcaption {text-align:left!important;
	font-size: .8rem;
    margin: -10px 0px 20px 0px;
    }


.DnnModule-12918 #savelist {
  margin-left: 1rem;
	margin-top: 15px;
}

.DnnModule-12918 #savelist a:visited {
	color:#516873;	
}

.DnnModule-12918 #savelist>li {
  list-style-type: none;
  list-style-position: outside;
  padding-left: 5px;
  margin-bottom: .3rem;
  line-height: 1.7;
}


.DnnModule-12953 #savelist {
  margin-left: 1rem;
	margin-top: 15px;
}

.DnnModule-12953 #savelist a:visited {
	color:#516873;
}

.DnnModule-12953 #savelist>li, .DnnModule-12991 #savelist>li, .DnnModule-13063 #employerlist>li {
  list-style-type: none;
  list-style-position: outside;
  padding-left: 5px;
  margin-bottom: .3rem;
  line-height: 1.7;
}

.DnnModule-12918 .saveheading:hover, .DnnModule-12918 .saveheading:hover .larger, .DnnModule-12953 .saveheading:hover, .DnnModule-12991 .saveheading:hover, .DnnModule-13063 .employerheading:hover, .actionsheading:hover {
  cursor:pointer; 
	color: #f58f10;
}
.DnnModule-12918 #savelist>li::before  {
  content: "\25B6";
  font-size: 12px;
  line-height: 20px;
  color: #999;
  position: absolute;
	left:0;
	margin-top: 10px;
	margin-left:1rem;
}

.DnnModule-12953 #savelist>li::before  {
  content: "\25B6";
  font-size: 12px;
  line-height: 20px;
  color: #999;
  position: absolute;
	left:0;
	margin-top: 5px;
	margin-left:1rem;
}

.DnnModule-12991 #savelist>li::before  {
  content: "\25B6";
  font-size: 12px;
  line-height: 20px;
  color: #999;
  position: absolute;
	left:0;
	margin-top: 5px;
	margin-left:1rem;
}

.DnnModule-13063 #employerlist>li::before  {
  content: "\25B6";
  font-size: 12px;
  line-height: 20px;
  color: #999;
  position: absolute;
	left:0;
	margin-top: 5px;
	margin-left:1rem;
}


.flashnews .carousel-item {
    font-size: .9rem;
    line-height: 1rem;
}

.larger {font-size: 1.6rem; color: #1bb1c0;}

.savelistContent, .employerlistContent, .actionslist {display:none;}

#employerlist mark {background-color: #FFFF00}

#savelogosmall {width: 100px; float:left; margin-right: 15px; margin-bottom: 15px;}

#savelogo-160 {width: 160px; float:left; margin-right: 15px; margin-bottom: 15px;}

.introtext {font-size: 1.3rem; line-height: 1.7rem;}

#dnn_ctr12919_ContentPane h1::after {display:none!important;}
#indicatorcontainer{display: flex;
	flex-wrap: nowrap; justify-content: center;}



.indicator { 
	max-width: 16.6%; 
	padding: 10px 5px; 
	color: White; 
	line-height: 1.2rem; 
	position:relative; 
	min-height: 280px;}
.indicator h4 {text-align:center; font-weight: bold; font-size: 16px; min-height: 40px;}
.indicator ul {margin:0; min-height: 180px;}
.indicator ul li, .indicator p {line-height: 1rem;}
.indicator ul li {
	
	background: url(/Portals/7/Images/covid/checked.png) no-repeat 0px 0px transparent;
	list-style-type: none;
    margin: 0;
    padding: 0px 0px 10px 24px;
    vertical-align: middle;
cursor: pointer;}

.indicator ul li:first-child {height: 80px;}
.indicator ul li:nth-child(2) {height: 40px;}


#epid, #epid1, #epid2 {background-color: #5e7885;}
#stage1, #stage11, #stage12 {background-color: #179aa7;}
#testing, #testing1, #testing2 {background-color: #1bb1c0;}
#containment, #containment1, #containment2 {background-color: #69c6df;}
#capacity, #capacity1, #capacity2 {background-color:#d58119 }
#protect, #protect1, #protect2 {background-color: #f58f10;}


/*/#epid ul li:first-child:hover ~ #epid1 {display:block!important;}*/


.indicatorpopup {display:none; position:absolute; top: 55px; left: 120px; width: 300px; z-index: 1000; border: 1px solid #ffffff; padding:5px; }
.indicatorpopup2 {display:none; position:absolute; top: 90px; left: 120px; width: 300px; z-index: 1000; border: 1px solid #ffffff; padding:5px;}






@media only screen and (max-width: 768px) {
	
	.embed-container-mobile{ display:block;}	
	.embed-container {display:none;}	
}

@media only screen and (min-width: 769px) {
	
	.embed-container-mobile{ display:none;}	
	.embed-container {display:block;}	
}


.testinggrid {display: flex;flex-wrap: wrap; justify-content: center; font-size: .9rem; line-height: 1.1rem;}
.testinggrid  div {width: 24%; padding: 5px; border: 1px solid #cccccc; margin: 5px; background-color: #f6f6f6;} 

@media only screen and (min-width: 993px) {
 #capacity1, #capacity2 {left: -280px; }
#protect1, #protect2 {left: -280px;}
	
}

@media only screen and (max-width: 992px) {
	#savelogo-160 {width: 160px;}
	.main-content h1 {font-size: 2.8rem;}
.testinggrid  div {width: 90%;}
		.site-breadcrumb {margin-bottom:10px;}
	.introtext {clear:both;}
}

@media only screen and (max-width: 768px) {
	
	.indicatorpopup { top: 65px; left: 5px; width: 100%;}	
	.indicatorpopup2 { top: 100px; left: 5px; width:100%;}	
}

@media only screen and (max-width: 768px) {
	.main-content h1 {font-size: 2.2rem;}
	#savelogo-160 {width: 120px;}
}

@media only screen and (max-width: 375px) {
	.main-content h1 {font-size: 1.6rem;}
	#savelogo-160 {width: 100px;}
}

.imgwrap {position: absolute; bottom : 10px; width: 95%; }

.imgwrap img {}

#indicatordashboard {width: 90%; margin-left: auto; margin-right: auto; background-color: #eee; height: 300px; border: 1px solid grey;}
#indicatorstable {width: 90%; margin-left: auto; margin-right: auto; background-color: #eee;  }
#indicatorstable td {padding: 10px; border: 1px solid #ccc;}

#listwrapper {width: 100%;  white-space: nowrap;}

#SAVElistleft {float:left; font-size: 1.4rem; padding-left: 0px; padding-right: 20px;}
#SAVElistleft li {padding-left: 0px; }
#SAVElistcenter {float:left; font-size: 1.4rem; padding-left: 0px; padding-right: 20px;}
#SAVElistcenter li {padding-left: 0px;}
#SAVElistright {float:right;  font-size: 1.4rem; padding-left: 0px; padding-right: 20px;}
#SAVElistright li {padding-left: 0px;}
#SAVElist  {font-size: 1.4rem; margin-left: 0px;}
#SAVElist li{display: inline; white-space: nowrap; padding-right: 40px;}

ul#SAVElist li:before {
  content: '\2022';
  margin-right: 0.5em;
}

#dnn_ctr12925_ModuleContent .col-lg-8 {flex: 0 0 100%;
    max-width: 100%;}

#dnn_ctr12925_ModuleContent .col-md-6  {flex: 0 0 33.3%;
	max-width: 33.3%;}

.page-title a {border-bottom: 1px dotted #888}


#covidLatestNews-March, #covidLatestNews-April, #covidLatestNews-May, #covidLatestNews-June, #covidLatestNews-July, #covidLatestNews-August {display:none;}
#marchPR, #aprilPR, #mayPR, #junePR, #julyPR {cursor: pointer;}
#marchPR:hover, #aprilPR:hover, #mayPR:hover, #junePR:hover, #julyPR:hover, #augustPR:hover {cursor: pointer; color:#f5951d; text-decoration:underline;}
#marchPR span, #aprilPR span, #mayPR span, #junePR span, #julyPR span, #augustPR span {font-weight: normal; font-size: 1rem;}
@media only screen and (max-width: 992px) {
	
	#dnn_ctr12925_ModuleContent .col-md-6  {flex: 0 0 50%;
	max-width: 50%;}

	#listwrapper {width: 80%;}
	#indicatorcontainer{flex-wrap: wrap}
	.indicator {max-width: 100%; width: 100%; margin-left: auto; margin-right: auto; height: 200px; min-height: 200px;}
	
	#dnn_ctr12925_ModuleContent .col-md-6  {flex: 0 0 100%;
	max-width: 100%;}
	
	.indicator h4 { min-height: 20px; font-size: 20px;}
	
	.indicator ul li:first-child {height: 40px;}
	
}

hr {
    color: #355261;
    height: 2px;
    background-color: #355261;
    margin-top: 3rem;
}

.quick-links .quick-btn {

  width: 220px;
 
}

.quick-links .quick-btn.lightblue {
  background-color: #69c6df;
  padding-left: 50px;
}

.quick-links .quick-btn.orange {
	  padding-left: 70px;
  
}

@media only screen and (max-width: 992px) {
.quick-links .quick-btn {
  width: 300px;
}	
	
.quick-links .quick-btn.orange {
    padding-left: 50px;
}
	
.quick-links .quick-btn {
	padding-left: 0px!important;
}
	
.quick-links .quick-btn span, .quick-links .quick-btn .inner {
	margin-left: auto;
	margin-right:auto;
}
		
	#SAVElistleft, #SAVElistcenter, #SAVElistright {float:none;  font-size: 1.4rem; }
	
	
#SAVElist li {display: block;}
	
}

@media only screen and (max-width: 768px) {
  .biopic {
    float: none;
    display: block;
    margin: 0px 10px 5px 0px;
    width: 90%;
    margin-left: auto;
    margin-right: auto;
  }
  .bio h2 {
    font-size: 1.6rem !important;
  }
  .bio {
    display: block;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
  }
  .DnnModule-12671 .home-sec-title, .DnnModule-12672 .home-sec-title {
    font-size: 26px !important;
  } /* titles on covid page */
  /*.DnnModule-12672 h3 {
    font-size: 12px !important;
  }*/ /* link text*/
	
	#SAVElistleft {float:none; font-size: 1.4rem; }

#SAVElistright {float:none;  font-size: 1.4rem; }
}
/*fix for small phone setting statistics */
@media only screen and (max-width: 375px) {
  .home-status .status-block .block-ctn, #flashnews {
    height: auto;
    max-height: none;
  }
  .home-status .status-desc {
    font-size: 20px;
  }
  /*.social-block i:before {
	background-color:#4267b2;
}*/
}